.progress-bar {
    background-color: var(--bg-light);
    margin: 5px 0;
    text-align: center;
    line-height: 12px;
    font-size: 11px;

    span {
        float: left;
        width: 100%;
    }

    .progress-bar-value {
        background-color: var(--primary);
        height: 12px;

        &.init {
            background-image: linear-gradient(to right, var(--primary) 10%, var(--primary-dark) 30%);
        }
    }
}
